@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px) {
  /*必要ならばここにコードを書く*/
}

.pc {
  display: block;
}
.sp {
  display: none;
}
.icon {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}
.icn-campaign {
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/icn-01.svg);
  height: 36px;
  margin-left: 12px;
  margin-right: 15px;
  width: 57px;
}
.icn-hajimete {
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/icn-02.svg);
  height: 41px;
  margin-left: 21px;
  margin-right: 30px;
  width: 33px;
}
.icn-tire {
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/icn-03.svg);
  height: 42px;
  margin-left: 17px;
  margin-right: 25px;
  width: 42px;
}
.icn-18inch {
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/icn-04.svg);
  height: 27px;
  margin-left: 4px;
  margin-right: 12px;
  width: 68px;
}
.icn-tenken {
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/icn-05.svg);
  height: 45px;
  margin-left: 10px;
  margin-right: 23px;
  width: 51px;
}
.icn-shop {
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/icn-06.svg);
  height: 37px;
  margin-left: 4px;
  margin-right: 13px;
  width: 67px;
}
.shop-list {
  margin: 0 3.3333333333vw 3.3333333333vw;
  padding: 3.3333333333vw 0 !important;
}
.shop-list .shop-list__detail {
  background-color: #fff;
  border-radius: 10px;
  margin: 2vw auto 0;
  padding: 2.6666666667vw;
}
.shop-list .shop-list__detail:first-child {
  margin-top: 0;
}
.shop-list .shop-list__detail .shop-image {
  margin: 0 auto;
  text-align: center;
}
.shop-list .shop-list__detail .shop-address {
  margin: 2.6666666667vw auto;
  padding: 0;
}
.shop-list .shop-list__detail .shop-address img {
  margin: 0;
}
.shop-list .shop-list__detail .reserve {
  display: block;
}
.shop-list .shop-list__detail .reserve img {
  height: auto;
  width: 100%;
}
.shop-list .shop-list__detail .contact {
  display: block;
  margin: 2vw auto 0;
}
.shop-list .shop-list__detail .contact img {
  height: auto;
  width: 100%;
}
.shop-list .shop-list__detail .map {
  display: block;
  margin: 2vw auto 0;
}
.shop-list .shop-list__detail .map img {
  height: auto;
  width: 100%;
}
html {
  scroll-behavior: smooth;
}
body {
  font-size: 0 !important;
}
main {
  padding: 0 !important;
}
.content {
  margin-top: 0;
}
.entry-content {
  margin: 0 auto !important;
}
.entry-content .entry-content__inner {
  background-attachment: fixed;
  background-color: #f4ede3;
  background-image: url(http://tiregarden-kinkishikoku.com/wp-content/uploads/2025/04/bg-scaled.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  font-family:
    YakuHanJP,
    Noto Sans JP,
    YuGothic,
    游ゴシック Medium,
    Yu Gothic Medium,
    游ゴシック,
    Yu Gothic,
    メイリオ,
    sans-serif;
  position: relative;
  width: 100%;
}
.entry-content .entry-content__inner .entry-content__logo {
  display: none;
}
.entry-content .entry-content__inner .navigation {
  color: #00583b;
  display: none;
}
.entry-content .entry-content__inner .navigation a {
  color: inherit;
  text-decoration: none;
}
.entry-content .entry-content__inner .navigation .navigation-inner {
  position: relative;
}
.entry-content .entry-content__inner .navigation .navigation-inner h2 {
  background: none;
  font-family: Murecho, sans-serif;
  font-optical-sizing: auto;
  font-size: 20px;
  font-style: normal;
  left: 0;
  line-height: 1;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 70px;
}
.entry-content .entry-content__inner .navigation .navigation-inner h2 .navigation-heading {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-left: 30px;
  vertical-align: top;
}
.entry-content .entry-content__inner .navigation .navigation-inner .shop-site__link {
  font-family: Murecho, sans-serif;
  font-optical-sizing: auto;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  position: fixed;
  right: 60px;
  top: 40px;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__main {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__main.icon-list li {
  padding-left: 0;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__main li {
  align-items: center;
  border-bottom: 1px solid #00583b;
  display: flex;
  height: 70px;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__main li a {
  align-items: center;
  display: flex;
  font-size: 18px;
  line-height: 1;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__main li a span {
  font-family: var(--cocoon-default-font);
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__main li img {
  height: auto;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__footer {
  list-style-type: none;
  margin: 45px 0 0;
  padding: 0;
  width: 100%;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__footer li {
  align-items: center;
  display: flex;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__footer li a {
  margin: 0;
  padding: 0;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__footer li a:first-child {
  display: flex;
  font-family: Murecho, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-justify: inter-character;
  width: 120px;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__footer li a:nth-child(2) {
  font-size: 14px;
  letter-spacing: -0.1rem;
  margin-left: 30px;
  word-break: keep-all;
}
.entry-content .entry-content__inner .navigation .navigation-inner .navigation-list .navigation-list__footer li:first-child a:first-child {
  font-size: 17px;
  letter-spacing: -0.11rem;
}
.entry-content .entry-content__inner .entry-content__main {
  container-type: inline-size;
  width: 100%;
}
.entry-content .entry-content__inner .entry-content__main .content-menu {
  background-color: #fffbc6;
  padding: 2.6666666667vw 4vw 8vw;
  width: 100%;
}
.entry-content .entry-content__inner .entry-content__main .content-menu a img {
  filter: drop-shadow(0.2rem 0.2rem 0.2rem rgba(0, 0, 0, 0.65));
}
.entry-content .entry-content__inner .entry-content__main .content-menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  width: 91.1111111111vw;
}
.entry-content .entry-content__inner .entry-content__main .content-menu ul li {
  margin: 2.6666666667vw 0 0;
  width: 43.3333333333vw;
}
.entry-content .entry-content__inner .entry-content__main .content-menu ul li.is-column-2 {
  width: 100%;
}
.entry-content .entry-content__inner .entry-content__main .footer-shops {
  background-color: #000;
}
.entry-content .entry-content__inner .entry-content__main .footer-shops .footer-shops__heading:first-of-type {
  padding-top: 3.3333333333vw;
}
.entry-content .entry-content__inner .entry-content__main .footer-shops .footer-shops__heading h3 {
  border: none;
  font-size: 0;
  margin: 0;
  padding: 0;
}
.entry-content .entry-content__inner .entry-content__main .footer-shops .footer-shops__heading h3 img {
  height: 24px;
  width: auto;
}
.entry-content .entry-content__inner .entry-content__main .footer-shops .footer-shops__price {
  padding: 0 3.3333333333vw 3.3333333333vw;
}
.entry-content .entry-content__inner .entry-content__main.content-202510 .content-box {
  position: relative;
}
.entry-content .entry-content__inner .entry-content__main.content-202510 .content-box a {
  bottom: 10.9333333333vw;
  height: 15.4666666667vw;
  left: 50%;
  position: absolute;
  text-indent: 100%;
  transform: translateX(-50%);
  width: 86vw;
}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, auto));
  justify-content: center;
  column-gap: calc(14.75 / 340 * 100cqw);
  padding-left: 0;
  background-color: #000;
}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs li {
  
}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs li label:has(input:focus-visible) {
  outline: auto;
}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs li label img {

}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs li label img {
  width: calc(153.25 / 340 * 100cqw);
}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs li label input {
  pointer-events: none;
  position: absolute;
  opacity: 0;
}
.entry-content .entry-content__inner .entry-content__main .recommend-list {
  padding-left: 0;
}
.entry-content .entry-content__inner .entry-content__main .recommend-list li {
  display: none;
}
.entry-content .entry-content__inner .entry-content__main .recommend-tabs:has(li:nth-child(1) input:checked) + .recommend-list li:nth-child(1),
.entry-content .entry-content__inner .entry-content__main .recommend-tabs:has(li:nth-child(2) input:checked) + .recommend-list li:nth-child(2) {
  display: block;
}
@media screen and (max-width: 1025px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
@media screen and (min-width: 1025px) {
  .shop-list {
    margin: 0 25px 25px;
    padding: 25px 0;
  }
  .shop-list .shop-list__detail {
    margin: 15px auto 0;
    padding: 20px;
  }
  .shop-list .shop-list__detail .shop-address {
    margin: 20px auto;
  }
  .shop-list .shop-list__detail .shop-address img {
    height: auto;
    width: 100%;
  }
  .shop-list .shop-list__detail .contact,
  .shop-list .shop-list__detail .map {
    margin: 15px auto 0;
  }
  .entry-content .entry-content__inner .entry-content__logo {
    display: block;
    left: 3.7037037037%;
    max-width: 170px;
    position: fixed;
    top: 30px;
    width: 12.5925925926%;
  }
  .entry-content .entry-content__inner .navigation {
    display: block;
    left: calc(17.05% + 519.5px);
    position: fixed;
    top: 0;
    width: 27.96486%;
  }
  .entry-content .entry-content__inner .navigation a:hover {
    opacity: 0.6;
  }
  .entry-content .entry-content__inner .navigation .navigation-inner .navigation-list {
    height: 100%;
    position: absolute;
    top: 140px;
    width: 100%;
  }
  .entry-content .entry-content__inner .entry-content__main {
    margin-left: 17.0571%;
    min-width: 450px;
    overflow: hidden;
    position: relative;
    width: 32.9429%;
  }
  .entry-content .entry-content__inner .entry-content__main .content-menu {
    padding: 20px 4.4444444444% 60px;
  }
  .entry-content .entry-content__inner .entry-content__main .content-menu ul {
    width: 91.1111111111%;
  }
  .entry-content .entry-content__inner .entry-content__main .content-menu ul li {
    margin: 4.0740740741% 0 0;
    width: 43.3333333333%;
  }
  .entry-content .entry-content__inner .entry-content__main .footer-shops .footer-shops__heading:first-of-type {
    padding-top: 25px;
  }
  .entry-content .entry-content__inner .entry-content__main .footer-shops .footer-shops__price {
    padding: 0 25px 25px;
  }
  .entry-content .entry-content__inner .entry-content__main.content-202510 .content-box a {
    bottom: 7.7170418006%;
    height: 9.3247588424%;
  }
}
@media screen and (min-width: 1440px) {
  .entry-content .entry-content__inner .navigation {
    left: 55.92972%;
  }
}
